<!DOCTYPE html> 
<html lang="ru"> 
<head> 
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>"Компания NasWay | магазин гитар"</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
	<script src="https://use.fontawesome.com/releases/v5.0.8/js/all.js"></script>
	<link rel="stylesheet" type="text/css" href="style.css">
	<script src="step.js"></script>
</head> 
<body onload="dinam(); summa()">
	<!--Шапка сайта-->
	<nav class="navbar navbar-expand-md navbar-dark bg-dark sticky-top">
		<div class="container-fluid">
			<a href="index.html" class="navbar-brad"><img src="https://cdn22.img.ria.ru/images/155037/42/1550374200_0:29:1378:804_600x0_80_0_0_f9a7f414b0b6177009329c075479d74c.jpg" alt="КАРТИНКА"></a>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive"> 
				<span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse" id="navbarResponsive">
				<ul class="navbar-nav ml-auto">
					<li class="nav-item active">
						<a href="index.html" class="nav-link">Главная</a>
					</li>
					<li class="nav-item">
						<a href="Онасс.html" class="nav-link">О нас</a>
					</li>
					<li class="nav-item">
						<a href="Обратнаясвязь.html" class="nav-link">Обратная связь</a>
					</li>
					<li class="nav-item">
						<a href="Контакты.html" class="nav-link">Контакты</a>
					</li>
				</ul>
			</div> 
		</div>	
	</nav>
	<br><br>
	<div class="container-fluid padding">
		<div class="row padding">
			<div class="offset-lg-1 col-lg-3">
				<h2>Гитары</h2>
				<p>Fender Stratocaster (или Strat) — модель электрогитары, разработанной Джорджем Фуллертоном, Лео Фендером и Фредди Таваресом в 1954 году и выпускаемой вплоть до настоящего времени. Stratocaster использовался многими гитаристами, и поэтому её можно услышать на многих исторических записях. Наряду с Gibson Les Paul, Gibson SG и Fender Telecaster является одной из самых известных и распространённых моделей электрогитар в мире.

Stratocaster очень широко копируется, в результате чего название «Stratocaster» или «Strat» часто используют для обозначения любой гитары с теми же техническими особенностями, независимо от производителя.</h3>
				<br>
				<!--<a href="#" class="btn btn-warning">Читать далее..</a>-->
			</div>
			<div class="col-lg-8">
				<br>
				<img src="https://shop.fender.com/on/demandware.static/-/Library-Sites-Fender-Shared/default/dw1715fe8e/fender/hp-2020/FENDER%20NEXT%20HPS%20DESK-1.jpg" class="img-fluid" alt="КАРТИНКА">
			</div>
		</div>
	</div>



<form class="bg-dark p-3 mb-3 rounded " action="http://example.com/" method="GET">
            <fieldset>
              <legend class="text-center">Заказ</legend>
              <div class="d-flex justify-content-between rounded">
                <div class="form-group">	
                    <label>Имя</label>
                    <input name="Name" class="form-control" placeholder="Введите имя">
                </div>
                 <div class="form-group">
                    <label>E-mail адрес</label>
                   <input type="email" name="E-mail" class="form-control" placeholder="Введите E-mail">
                </div>
                 <div class="form-group">	
                    <label>Дата рождения</label>
                    <input name="Date" class="form-control" placeholder="10.10.2000">
                </div>
              </div>
              <div class="form-group">
                <label for="Tovar">Выбор гитары</label>
                <select class="form-control text-white bg-secondary" onchange="dinam(); summa()" name="Tovari" id="Tovar">
                  <option value="0" selected="selected">Classic</option>
                  <option value="1">Drednote</option>
                  <option value="2">Ukulele</option>
                  <option value="3">Electro</option>
                </select>
              </div>
              <div class="form-group">
                <label for="Kol">Количество гитар этого вида:</label>
                <input name="Kol" id="Kol" type="number" 
                class="ml-4 bg-secondary text-white rounded" min="1" value="1" onchange="summa()">
              </div>
              <fieldset class="form-group" id="RadioRaz">
                <legend>Гитара:</legend>
                <div class="form-check">
                  <label class="form-check-label">
                    <input type="radio" class="form-check-input" name="Razmer"
                      value="0.5" checked="" id="Mal" onchange="summa()">
                    Сопрано 
                  </label>
                </div>
                <div class="form-check">
                  <label class="form-check-label">
                    <input type="radio" class="form-check-input" name="Razmer"
                      value="1" checked="" id="Sr" onchange="summa()">
                    Концертая
                  </label>
                </div>
              </fieldset>
              <fieldset class="form-group" id="CheckUs">
                <legend>Доп услуги</legend>
                <div class="form-check d-flex flex-column">
                  <label class="form-check-label">
                    <input class="form-check-input" id="Dost" type="checkbox" value="2"
                     checked="checked" onchange="summa()">
                    Помощь в настройке
                  </label>
                </div>
              </fieldset>
              <div class="my-2">
                <label>Цена:</label>
                <span id="sum">-</span>
                <span>тысяч рублей</span>
              </div>
              <button type="submit" class="btn btn-primary">Купить</button>
            </fieldset>
          </form>





	<!--Футер сайта-->
	<footer class="container-fluid">
		<div class="container-fluid">
			<div class="row padding text-center">
				<div class="col-12">
					<h2>Наши контакты</h2>
				</div>
				<div class="col-12 social padding">
					<a href="#"><i class="fab fa-twitter"></i></a>
					<a href="#"><i class="fab fa-instagram"></i></a>
					<a href="#"><i class="fab fa-youtube"></i></a>
					<a href="#"><i class="fab fa-facebook"></i></a>
					<a href="#"><i class="fab fa-google-plus-g"></i></a>
				</div>
			</div>
		</div>
		<p class="text-center">©Ананко Святослав, 2020</p>
	</footer>
  </body>
</html>
